/**
 *  font-weight: 100    thin
 *  font-weight: 200    extra light
 *  font-weight: 300    light
 *  font-weight: 400    normal
 *  font-weight: 500    medium
 *  font-weight: 600    semi-bold
 *  font-weight: 700    bold
 *  font-weight: 800    extra bold
 *  font-weight: 900    heavy
 */


/**
 *  Raleway
 *  http://www.fontsquirrel.com/fonts/Raleway
 */

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-thin-webfont.eot');
    src: url('fonts/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-thin-webfont.woff') format('woff'),
         url('fonts/raleway-thin-webfont.ttf') format('truetype'),
         url('fonts/raleway-thin-webfont.svg') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-extralight-webfont.eot');
    src: url('fonts/raleway-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-extralight-webfont.woff') format('woff'),
         url('fonts/raleway-extralight-webfont.ttf') format('truetype'),
         url('fonts/raleway-extralight-webfont.svg') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-light-webfont.eot');
    src: url('fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-light-webfont.woff') format('woff'),
         url('fonts/raleway-light-webfont.ttf') format('truetype'),
         url('fonts/raleway-light-webfont.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-regular-webfont.eot');
    src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-regular-webfont.woff') format('woff'),
         url('fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('fonts/raleway-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-medium-webfont.eot');
    src: url('fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-medium-webfont.woff') format('woff'),
         url('fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('fonts/raleway-medium-webfont.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-semibold-webfont.eot');
    src: url('fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-semibold-webfont.woff') format('woff'),
         url('fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('fonts/raleway-semibold-webfont.svg') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-bold-webfont.eot');
    src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold-webfont.woff') format('woff'),
         url('fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('fonts/raleway-bold-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-extrabold-webfont.eot');
    src: url('fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-extrabold-webfont.woff') format('woff'),
         url('fonts/raleway-extrabold-webfont.ttf') format('truetype'),
         url('fonts/raleway-extrabold-webfont.svg') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-heavy-webfont.eot');
    src: url('fonts/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-heavy-webfont.woff') format('woff'),
         url('fonts/raleway-heavy-webfont.ttf') format('truetype'),
         url('fonts/raleway-heavy-webfont.svg') format('svg');
    font-weight: 900;
    font-style: normal;
}

/**
 *  Dosis
 *  http://www.fontsquirrel.com/fonts/dosis
 */

@font-face {
    font-family: 'Dosis';
    src: url('fonts/dosis-extralight-webfont.eot');
    src: url('fonts/dosis-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-extralight-webfont.woff') format('woff'),
         url('fonts/dosis-extralight-webfont.ttf') format('truetype'),
         url('fonts/dosis-extralight-webfont.svg#dosisextralight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src: url('fonts/dosis-light-webfont.eot');
    src: url('fonts/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-light-webfont.woff') format('woff'),
         url('fonts/dosis-light-webfont.ttf') format('truetype'),
         url('fonts/dosis-light-webfont.svg#dosislight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src: url('fonts/dosis-regular-webfont.eot');
    src: url('fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-regular-webfont.woff') format('woff'),
         url('fonts/dosis-regular-webfont.ttf') format('truetype'),
         url('fonts/dosis-regular-webfont.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src: url('fonts/dosis-medium-webfont.eot');
    src: url('fonts/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/dosis-medium-webfont.woff') format('woff'),
    url('fonts/dosis-medium-webfont.ttf') format('truetype'),
    url('fonts/dosis-medium-webfont.svg#dosismedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src: url('fonts/dosis-semibold-webfont.eot');
    src: url('fonts/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-semibold-webfont.woff') format('woff'),
         url('fonts/dosis-semibold-webfont.ttf') format('truetype'),
         url('fonts/dosis-semibold-webfont.svg#dosissemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src: url('fonts/dosis-bold-webfont.eot');
    src: url('fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/dosis-bold-webfont.woff') format('woff'),
    url('fonts/dosis-bold-webfont.ttf') format('truetype'),
    url('fonts/dosis-bold-webfont.svg#dosisbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src: url('fonts/dosis-extrabold-webfont.eot');
    src: url('fonts/dosis-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/dosis-extrabold-webfont.woff') format('woff'),
    url('fonts/dosis-extrabold-webfont.ttf') format('truetype'),
    url('fonts/dosis-extrabold-webfont.svg#dosisextrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}
